DCMTK - Feature #1061

Document CMake's DCMTK_ENABLE_CHARSET CONVERSION values in INSTALL file
2023-01-17 12:06 - Michael Onken

Status: Closed Start date: 2023-01-17
Priority: Normal Due date:

Assignee: Michael Onken % Done: 0%
Category: Documentation Estimated time: 0:00 hour
Target version: 3.6.9

Module: Compiler:

Operating System:

Description

The possible values for the CMake option DCMTK_ENABLE_CHARSET_CONVERSION that can be used on the command line (e.g.
"cmake -DDCMTK_ENABLE_CHARSET_CONVERSION=<value>) should be documented in DCMTK's central INSTALL file.

History

#1 - 2023-01-17 12:45 - Michael Onken

- Tracker changed from Support to Feature

#2 - 2024-06-26 10:47 - Jorg Riesmeier
- Assignee set to Michael Onken

- Target version set to 3.6.9

#3 - 2024-08-16 11:34 - Michael Onken

- Status changed from New to Closed

#4 - 2024-08-16 11:35 - Michael Onken
Closed with commit 06fa83.
